» Ubuntu » Paquets

Error

two or more packages specified (gcj-jre oneiric)